.flexslider .slides img {
    width: 100%;
    height: 180px;
}
.jiand-top{
    width: 97%;
    float: left;
}
.jiand-top ul li{
    width: 22%;
    float: left;
    padding-left: 3%;
    padding-top: 3%;
}
.jiand-top ul li img{
	width: 100%;
}
.Jd_center{
    text-align: center;
    float: left;
    width: 100%;
    background: #f7f7f7;
    margin-bottom: 3rem;
}
.Jd_center p{
    line-height: 6rem;
    color: #4c4c4c;
    font-size: 14px;
}
.sy_maijia {
    vertical-align:text-bottom;     
}
.sy_maijia img{
    width: 2rem;
    position: absolute;
    top: -.5rem;
}
.shijian {
    font-size: 1.3rem;
    color: #c4c4c4;
    display: block;
    line-height: 2rem;
}
.im_zhongxia {
    padding-top: 1rem;
    float: left;
}
.im_zhongxia p {
    font-size: 1.5rem;
    line-height: 2.2rem;
    float: left;
}
.im .im_zhong .im_zhongtu {
    width: 96%;
    padding-top: 1.0rem;
    float: left;
    position: relative;
}
.im_zhongshang {
    margin-top: .5rem;
    height: 4.3rem;
    position: relative;
}
/*.jiand_tu{
    width: 40%;
    position: absolute;
    right: -30px;
    z-index: 100;
    top: -10px;
}*/
.jiand_tu img{
    width: 100%;
}
.jiand_dingw{

}
.im_zhongxia p a {  
  overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    word-break: break-word;
}
.wrapper {
     padding-bottom: 0rem; 
}
.pagination-car2 {
    left: 10px;
    top: 230px;
    width: 160px;
    position: absolute;
    z-index: 20;
}
.remen_min{
    text-align: center;
    padding-bottom: 2rem;
    color: #c4c4c4;
    font-size: 14px;
}
.text_biaq{
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 3px 7px 4px 7px;
    margin-right: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}
.jiazai {
    float: left;
    font-size: 1.25rem;
    width: 100%;
    padding-top: 1.5rem;
    margin-bottom: 5.5rem;
    text-align: center;
}
.im_zhongxi a{
    color: #c4c4c4;
    font-size: 14px;
}
.span_tie{
    font-size: 2rem;
    color: #065B85;
    font-weight: 700;
}
.im .im_zhong .im_zhongxi img {
    width: 1.7rem;
    vertical-align: bottom;
}
.img_jiand{
    width: 100%;
    position: absolute;
    top: -30px;
    text-align: center;
    margin: auto;
}
.img_jiand ul li{
    width: 33%;
    float: left;
    height: 2.5rem;
}
.img_jiand img{
    width: 80%;
}
.span_xs{
    float: left;
}
.span_right{
    float: right;
}
.sp_remai{
    float: left;
    background: #eee;
    width: 100%;
}
.sp_remai ul li{
    width: 20%;
    float: left;
}
.sp_remai ul li img{
    width: 100%;
}
.sp_remai_p{
    color: #c4c4c4;

}
.sp_remai ul li p{
    text-align: center;
}
.De_Desq{
    background-color: rgba(255, 240, 0, 0);
    width: 100%;
    position: fixed;
    bottom: 0;
    overflow: hidden;
    display: block;
    max-width: 640px;
    z-index: 1;
}
.De_De40{
    width: 100%;

    bottom: 0;
}
.De_Deews{
    width: 20%;
    margin: auto;
}
.De_Deews img{
    width: 80%;
    display: block;
    padding-bottom: 10%;
    margin: auto;
}
.black_overlay{
   display: none;
   position: absolute;
   top: 0%;
   left: 0%;
   width: 100%;
   height: 100%;
   background-color: black;
   z-index:1001;
   -moz-opacity: 0.5;
   opacity:.50;
   filter: alpha(opacity=50);
}
.white_content {
   display: none;
    position: fixed;
    bottom: 0%;
    left: 10%;
    width: 80%;
    height: 40%;
    background-color: rgba(255, 240, 0, 0);
    z-index: 1002;
    overflow: auto;
}
.white_content_small {
   display: none;
   position: absolute;
   top: 20%;
   left: 30%;
   width: 40%;
   height: 50%;
   border: 16px solid lightblue;
   background-color: white;
   z-index:1002;
   overflow: auto;
}
.E_sweq{
  width: 80%;
  margin: auto;
}
.E_sweq ul li{
  width: 50%;
  float: left;
}
.E_sweq ul li img{
    width: 60%;
    display: block;
    margin: auto;
}
.EQW_icon{
    width: 20%;
}
.EQW_icon img{
    width: 24%;
    display: block;
    margin: auto;
    padding-top: 19.5%;
}
.SLW_sawe{
    text-align: right;
    cursor: default;
}